<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>PacketInfo Struct Reference</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="struct_packet_info-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">PacketInfo Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Contains offset information about data in the packet.  
 <a href="struct_packet_info.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr class="memitem:aac57700cc7603fa49be103e59f8ce2f6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac57700cc7603fa49be103e59f8ce2f6"></a>
&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aac57700cc7603fa49be103e59f8ce2f6">PacketInfo</a> ()</td></tr>
<tr class="memdesc:aac57700cc7603fa49be103e59f8ce2f6"><td class="mdescLeft">&#160;</td><td class="mdescRight">Default contructor, sets all values to XS_DATA_ITEM_NOT_AVAILABLE. <br /></td></tr>
<tr class="separator:aac57700cc7603fa49be103e59f8ce2f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a4195be0384760037e2b855f3caf28086"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4195be0384760037e2b855f3caf28086"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a4195be0384760037e2b855f3caf28086">m_offset</a></td></tr>
<tr class="memdesc:a4195be0384760037e2b855f3caf28086"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of first data byte (whatever it is) <br /></td></tr>
<tr class="separator:a4195be0384760037e2b855f3caf28086"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6589d3a29fe6ef26bcd43a74744ab04"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac6589d3a29fe6ef26bcd43a74744ab04"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ac6589d3a29fe6ef26bcd43a74744ab04">m_rawData</a></td></tr>
<tr class="memdesc:ac6589d3a29fe6ef26bcd43a74744ab04"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw data. <br /></td></tr>
<tr class="separator:ac6589d3a29fe6ef26bcd43a74744ab04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afacfd1fc324591a178569644670ee2fa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afacfd1fc324591a178569644670ee2fa"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#afacfd1fc324591a178569644670ee2fa">m_rawAcc</a></td></tr>
<tr class="memdesc:afacfd1fc324591a178569644670ee2fa"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw acceleration data. <br /></td></tr>
<tr class="separator:afacfd1fc324591a178569644670ee2fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a663298d9e41116067b9c52cca15c1c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9a663298d9e41116067b9c52cca15c1c"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a9a663298d9e41116067b9c52cca15c1c">m_rawGyr</a></td></tr>
<tr class="memdesc:a9a663298d9e41116067b9c52cca15c1c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw gyroscope data. <br /></td></tr>
<tr class="separator:a9a663298d9e41116067b9c52cca15c1c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99433cc10e5e6f808eaec273c8c10237"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99433cc10e5e6f808eaec273c8c10237"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a99433cc10e5e6f808eaec273c8c10237">m_rawMag</a></td></tr>
<tr class="memdesc:a99433cc10e5e6f808eaec273c8c10237"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw magnetometer data. <br /></td></tr>
<tr class="separator:a99433cc10e5e6f808eaec273c8c10237"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3c18d7c25a03f052e80f1e4f43da13b3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3c18d7c25a03f052e80f1e4f43da13b3"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a3c18d7c25a03f052e80f1e4f43da13b3">m_rawTemp</a></td></tr>
<tr class="memdesc:a3c18d7c25a03f052e80f1e4f43da13b3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw temperature data. Note that usually only the first item is used. <br /></td></tr>
<tr class="separator:a3c18d7c25a03f052e80f1e4f43da13b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a268a3f0c7293ea7e8eeb28faeaae6771"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a268a3f0c7293ea7e8eeb28faeaae6771"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a268a3f0c7293ea7e8eeb28faeaae6771">m_temp</a></td></tr>
<tr class="memdesc:a268a3f0c7293ea7e8eeb28faeaae6771"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated temperature data. Note that usually only the first item is used. <br /></td></tr>
<tr class="separator:a268a3f0c7293ea7e8eeb28faeaae6771"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a94382ec3fdd1942e2f1012707bc98447"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a94382ec3fdd1942e2f1012707bc98447"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a94382ec3fdd1942e2f1012707bc98447">m_rawGyroTemp</a> [3]</td></tr>
<tr class="memdesc:a94382ec3fdd1942e2f1012707bc98447"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw gyro temperature data. <br /></td></tr>
<tr class="separator:a94382ec3fdd1942e2f1012707bc98447"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7c3ee179e6a1eadd637eac209c8a0e7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac7c3ee179e6a1eadd637eac209c8a0e7"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ac7c3ee179e6a1eadd637eac209c8a0e7">m_gyroTemp</a> [3]</td></tr>
<tr class="memdesc:ac7c3ee179e6a1eadd637eac209c8a0e7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated gyro temperature data. <br /></td></tr>
<tr class="separator:ac7c3ee179e6a1eadd637eac209c8a0e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6cf52473f2b70098a1df2ae06fdb406"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae6cf52473f2b70098a1df2ae06fdb406"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ae6cf52473f2b70098a1df2ae06fdb406">m_calData</a></td></tr>
<tr class="memdesc:ae6cf52473f2b70098a1df2ae06fdb406"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated data. <br /></td></tr>
<tr class="separator:ae6cf52473f2b70098a1df2ae06fdb406"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace9fe4c06d030c9ac5def64bc1eee947"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ace9fe4c06d030c9ac5def64bc1eee947"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ace9fe4c06d030c9ac5def64bc1eee947">m_calAcc</a></td></tr>
<tr class="memdesc:ace9fe4c06d030c9ac5def64bc1eee947"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated acceleration data. <br /></td></tr>
<tr class="separator:ace9fe4c06d030c9ac5def64bc1eee947"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a376b3dc5a5d9e868af8fee4cec665851"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a376b3dc5a5d9e868af8fee4cec665851"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a376b3dc5a5d9e868af8fee4cec665851">m_calGyr</a></td></tr>
<tr class="memdesc:a376b3dc5a5d9e868af8fee4cec665851"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated gyroscope data. <br /></td></tr>
<tr class="separator:a376b3dc5a5d9e868af8fee4cec665851"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb43abbcc6e94b7ff233d135f8d07130"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb43abbcc6e94b7ff233d135f8d07130"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#afb43abbcc6e94b7ff233d135f8d07130">m_calMag</a></td></tr>
<tr class="memdesc:afb43abbcc6e94b7ff233d135f8d07130"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of calibrated magnetometer data. <br /></td></tr>
<tr class="separator:afb43abbcc6e94b7ff233d135f8d07130"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43a3f2a0829d5a4477cfbb77525ad8e0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a43a3f2a0829d5a4477cfbb77525ad8e0"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a43a3f2a0829d5a4477cfbb77525ad8e0">m_oriQuat</a></td></tr>
<tr class="memdesc:a43a3f2a0829d5a4477cfbb77525ad8e0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of orientation in quaternion format. <br /></td></tr>
<tr class="separator:a43a3f2a0829d5a4477cfbb77525ad8e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac515dc69ba3a5d856d9e76873e7a19b8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac515dc69ba3a5d856d9e76873e7a19b8"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ac515dc69ba3a5d856d9e76873e7a19b8">m_oriEul</a></td></tr>
<tr class="memdesc:ac515dc69ba3a5d856d9e76873e7a19b8"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of orientation in euler format. <br /></td></tr>
<tr class="separator:ac515dc69ba3a5d856d9e76873e7a19b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af93d7e7aa0f51c9c9fd1f4d39d1fa87e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af93d7e7aa0f51c9c9fd1f4d39d1fa87e"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#af93d7e7aa0f51c9c9fd1f4d39d1fa87e">m_oriMat</a></td></tr>
<tr class="memdesc:af93d7e7aa0f51c9c9fd1f4d39d1fa87e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of orientation in matrix format. <br /></td></tr>
<tr class="separator:af93d7e7aa0f51c9c9fd1f4d39d1fa87e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54e3ba3315e05c1a6d8c5414046bea5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a54e3ba3315e05c1a6d8c5414046bea5c"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a54e3ba3315e05c1a6d8c5414046bea5c">m_analogIn1</a></td></tr>
<tr class="memdesc:a54e3ba3315e05c1a6d8c5414046bea5c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of analog in channel 1 data. <br /></td></tr>
<tr class="separator:a54e3ba3315e05c1a6d8c5414046bea5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab5300d054077ecdf500fdd3a03d163b9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5300d054077ecdf500fdd3a03d163b9"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ab5300d054077ecdf500fdd3a03d163b9">m_analogIn2</a></td></tr>
<tr class="memdesc:ab5300d054077ecdf500fdd3a03d163b9"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of analog in channel 2 data. <br /></td></tr>
<tr class="separator:ab5300d054077ecdf500fdd3a03d163b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b53dfa462d335d283529e9f18d4f65a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8b53dfa462d335d283529e9f18d4f65a"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a8b53dfa462d335d283529e9f18d4f65a">m_posLLA</a></td></tr>
<tr class="memdesc:a8b53dfa462d335d283529e9f18d4f65a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of Latitude-Longitude-Altitude position data. <br /></td></tr>
<tr class="separator:a8b53dfa462d335d283529e9f18d4f65a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea1580982354702702f7ed0c0931b831"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aea1580982354702702f7ed0c0931b831"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aea1580982354702702f7ed0c0931b831">m_velNEDorNWU</a></td></tr>
<tr class="memdesc:aea1580982354702702f7ed0c0931b831"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of velocity data. <br /></td></tr>
<tr class="separator:aea1580982354702702f7ed0c0931b831"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b9f1eead5cff082c33b5ccc2a12ddf3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5b9f1eead5cff082c33b5ccc2a12ddf3"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a5b9f1eead5cff082c33b5ccc2a12ddf3">m_status</a></td></tr>
<tr class="memdesc:a5b9f1eead5cff082c33b5ccc2a12ddf3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of status data. <br /></td></tr>
<tr class="separator:a5b9f1eead5cff082c33b5ccc2a12ddf3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa27dbd8f14ab2e3c8b47a9980f199173"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa27dbd8f14ab2e3c8b47a9980f199173"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aa27dbd8f14ab2e3c8b47a9980f199173">m_detailedStatus</a></td></tr>
<tr class="memdesc:aa27dbd8f14ab2e3c8b47a9980f199173"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of detailed status data. <br /></td></tr>
<tr class="separator:aa27dbd8f14ab2e3c8b47a9980f199173"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af6a4ed6083acf53f852bf204aed49e10"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af6a4ed6083acf53f852bf204aed49e10"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#af6a4ed6083acf53f852bf204aed49e10">m_sc</a></td></tr>
<tr class="memdesc:af6a4ed6083acf53f852bf204aed49e10"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of sample counter. <br /></td></tr>
<tr class="separator:af6a4ed6083acf53f852bf204aed49e10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89e6fe9b09a1095bd803e9bcd1b444e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a89e6fe9b09a1095bd803e9bcd1b444e4"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a89e6fe9b09a1095bd803e9bcd1b444e4">m_utcTime</a></td></tr>
<tr class="memdesc:a89e6fe9b09a1095bd803e9bcd1b444e4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of UTC time data. <br /></td></tr>
<tr class="separator:a89e6fe9b09a1095bd803e9bcd1b444e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff24c4cd7980f2e27a3f071b2c5ccba4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aff24c4cd7980f2e27a3f071b2c5ccba4"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aff24c4cd7980f2e27a3f071b2c5ccba4">m_utcNano</a></td></tr>
<tr class="memdesc:aff24c4cd7980f2e27a3f071b2c5ccba4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of nanosecond part of UTC time. <br /></td></tr>
<tr class="separator:aff24c4cd7980f2e27a3f071b2c5ccba4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1905cefa4a4db6893ba8879d77bc19d0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1905cefa4a4db6893ba8879d77bc19d0"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a1905cefa4a4db6893ba8879d77bc19d0">m_utcYear</a></td></tr>
<tr class="memdesc:a1905cefa4a4db6893ba8879d77bc19d0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of year part of UTC time. <br /></td></tr>
<tr class="separator:a1905cefa4a4db6893ba8879d77bc19d0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa20c3ce2312e27c708a97746f0051a80"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa20c3ce2312e27c708a97746f0051a80"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aa20c3ce2312e27c708a97746f0051a80">m_utcMonth</a></td></tr>
<tr class="memdesc:aa20c3ce2312e27c708a97746f0051a80"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of month part of UTC time. <br /></td></tr>
<tr class="separator:aa20c3ce2312e27c708a97746f0051a80"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0abc80b71fe1d36e309ff864e6f4eeeb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0abc80b71fe1d36e309ff864e6f4eeeb"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a0abc80b71fe1d36e309ff864e6f4eeeb">m_utcDay</a></td></tr>
<tr class="memdesc:a0abc80b71fe1d36e309ff864e6f4eeeb"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of day part of UTC time. <br /></td></tr>
<tr class="separator:a0abc80b71fe1d36e309ff864e6f4eeeb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aade11558aca78b94693c810d24ace2bd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aade11558aca78b94693c810d24ace2bd"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aade11558aca78b94693c810d24ace2bd">m_utcHour</a></td></tr>
<tr class="memdesc:aade11558aca78b94693c810d24ace2bd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of hour part of UTC time. <br /></td></tr>
<tr class="separator:aade11558aca78b94693c810d24ace2bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7581d7070fe3107e5c75d35059e8a24"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7581d7070fe3107e5c75d35059e8a24"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aa7581d7070fe3107e5c75d35059e8a24">m_utcMinute</a></td></tr>
<tr class="memdesc:aa7581d7070fe3107e5c75d35059e8a24"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of minute part of UTC time. <br /></td></tr>
<tr class="separator:aa7581d7070fe3107e5c75d35059e8a24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1299676dc44172273ca22453daef10f1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1299676dc44172273ca22453daef10f1"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a1299676dc44172273ca22453daef10f1">m_utcSecond</a></td></tr>
<tr class="memdesc:a1299676dc44172273ca22453daef10f1"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of second part of UTC time. <br /></td></tr>
<tr class="separator:a1299676dc44172273ca22453daef10f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3946899bb013dedbe1326a2a52d18b31"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3946899bb013dedbe1326a2a52d18b31"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a3946899bb013dedbe1326a2a52d18b31">m_utcValid</a></td></tr>
<tr class="memdesc:a3946899bb013dedbe1326a2a52d18b31"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of validity part of UTC time. <br /></td></tr>
<tr class="separator:a3946899bb013dedbe1326a2a52d18b31"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4365ba462bd48940be26a8f40a38c33d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4365ba462bd48940be26a8f40a38c33d"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a4365ba462bd48940be26a8f40a38c33d">m_acc_g</a></td></tr>
<tr class="memdesc:a4365ba462bd48940be26a8f40a38c33d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of acceleration in global frame. <br /></td></tr>
<tr class="separator:a4365ba462bd48940be26a8f40a38c33d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a548ba0848fb49252dafc6cb28a47057d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a548ba0848fb49252dafc6cb28a47057d"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a548ba0848fb49252dafc6cb28a47057d">m_gpsPvtData</a></td></tr>
<tr class="memdesc:a548ba0848fb49252dafc6cb28a47057d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of GPS &amp; pressure data. <br /></td></tr>
<tr class="separator:a548ba0848fb49252dafc6cb28a47057d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada3e055c1acf5d6c3419efde7d90108c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ada3e055c1acf5d6c3419efde7d90108c"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ada3e055c1acf5d6c3419efde7d90108c">m_gpsPvtPressure</a></td></tr>
<tr class="memdesc:ada3e055c1acf5d6c3419efde7d90108c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of pressure data. <br /></td></tr>
<tr class="separator:ada3e055c1acf5d6c3419efde7d90108c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a06c3fa3b9b1c8f0028959adda9cd55bc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a06c3fa3b9b1c8f0028959adda9cd55bc"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a06c3fa3b9b1c8f0028959adda9cd55bc">m_gpsPvtPressureAge</a></td></tr>
<tr class="memdesc:a06c3fa3b9b1c8f0028959adda9cd55bc"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of pressure age. <br /></td></tr>
<tr class="separator:a06c3fa3b9b1c8f0028959adda9cd55bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a5b8028858d369bfadd9b42beef72c5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3a5b8028858d369bfadd9b42beef72c5"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a3a5b8028858d369bfadd9b42beef72c5">m_gpsPvtGpsData</a></td></tr>
<tr class="memdesc:a3a5b8028858d369bfadd9b42beef72c5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS data. <br /></td></tr>
<tr class="separator:a3a5b8028858d369bfadd9b42beef72c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1c24acc6321a7a89243b542677ca06e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1c24acc6321a7a89243b542677ca06e4"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a1c24acc6321a7a89243b542677ca06e4">m_gpsPvtItow</a></td></tr>
<tr class="memdesc:a1c24acc6321a7a89243b542677ca06e4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS ITOW (Integer Time Of Week) data. <br /></td></tr>
<tr class="separator:a1c24acc6321a7a89243b542677ca06e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5072f58812db6bb326c16cf72aa20b37"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5072f58812db6bb326c16cf72aa20b37"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a5072f58812db6bb326c16cf72aa20b37">m_gpsPvtLatitude</a></td></tr>
<tr class="memdesc:a5072f58812db6bb326c16cf72aa20b37"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS latitude data. <br /></td></tr>
<tr class="separator:a5072f58812db6bb326c16cf72aa20b37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa047eae43e739b8ae784c4c261a34b63"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa047eae43e739b8ae784c4c261a34b63"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aa047eae43e739b8ae784c4c261a34b63">m_gpsPvtLongitude</a></td></tr>
<tr class="memdesc:aa047eae43e739b8ae784c4c261a34b63"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS longitude data. <br /></td></tr>
<tr class="separator:aa047eae43e739b8ae784c4c261a34b63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a75eeda72acf5d926e61f5f6887655e41"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a75eeda72acf5d926e61f5f6887655e41"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a75eeda72acf5d926e61f5f6887655e41">m_gpsPvtHeight</a></td></tr>
<tr class="memdesc:a75eeda72acf5d926e61f5f6887655e41"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS height data. <br /></td></tr>
<tr class="separator:a75eeda72acf5d926e61f5f6887655e41"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8dd69bd2260b9472aa58a7dd9a87606"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae8dd69bd2260b9472aa58a7dd9a87606"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ae8dd69bd2260b9472aa58a7dd9a87606">m_gpsPvtVeln</a></td></tr>
<tr class="memdesc:ae8dd69bd2260b9472aa58a7dd9a87606"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS northward velocity data. <br /></td></tr>
<tr class="separator:ae8dd69bd2260b9472aa58a7dd9a87606"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08233c8d24e64fd000972191600d24c1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a08233c8d24e64fd000972191600d24c1"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a08233c8d24e64fd000972191600d24c1">m_gpsPvtVele</a></td></tr>
<tr class="memdesc:a08233c8d24e64fd000972191600d24c1"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS eastward velocity data. <br /></td></tr>
<tr class="separator:a08233c8d24e64fd000972191600d24c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a66082218102f862aef461e4c9b246cf2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a66082218102f862aef461e4c9b246cf2"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a66082218102f862aef461e4c9b246cf2">m_gpsPvtVeld</a></td></tr>
<tr class="memdesc:a66082218102f862aef461e4c9b246cf2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS dowanward velocity data. <br /></td></tr>
<tr class="separator:a66082218102f862aef461e4c9b246cf2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:accaa27fd3e92b2d43832b609b1858de8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="accaa27fd3e92b2d43832b609b1858de8"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#accaa27fd3e92b2d43832b609b1858de8">m_gpsPvtHacc</a></td></tr>
<tr class="memdesc:accaa27fd3e92b2d43832b609b1858de8"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS horizontal accuracy estimate data. <br /></td></tr>
<tr class="separator:accaa27fd3e92b2d43832b609b1858de8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad759b0bbcb5ea5fddcc1c3d360846a9a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad759b0bbcb5ea5fddcc1c3d360846a9a"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ad759b0bbcb5ea5fddcc1c3d360846a9a">m_gpsPvtVacc</a></td></tr>
<tr class="memdesc:ad759b0bbcb5ea5fddcc1c3d360846a9a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS vertical accuracy estimate data. <br /></td></tr>
<tr class="separator:ad759b0bbcb5ea5fddcc1c3d360846a9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f7c1592133ceb96fb8239e2bbcd77ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4f7c1592133ceb96fb8239e2bbcd77ff"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a4f7c1592133ceb96fb8239e2bbcd77ff">m_gpsPvtSacc</a></td></tr>
<tr class="memdesc:a4f7c1592133ceb96fb8239e2bbcd77ff"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS speed accuracy estimate data. <br /></td></tr>
<tr class="separator:a4f7c1592133ceb96fb8239e2bbcd77ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaca99e67997d669ccbee30a09f7e241f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaca99e67997d669ccbee30a09f7e241f"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#aaca99e67997d669ccbee30a09f7e241f">m_gpsPvtGpsAge</a></td></tr>
<tr class="memdesc:aaca99e67997d669ccbee30a09f7e241f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of raw GPS age. <br /></td></tr>
<tr class="separator:aaca99e67997d669ccbee30a09f7e241f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afcf2222987a0b3b6e67920052fbfb2c6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afcf2222987a0b3b6e67920052fbfb2c6"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#afcf2222987a0b3b6e67920052fbfb2c6">m_mtwSdiData</a></td></tr>
<tr class="memdesc:afcf2222987a0b3b6e67920052fbfb2c6"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI data. <br /></td></tr>
<tr class="separator:afcf2222987a0b3b6e67920052fbfb2c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac778e858098cc10b09a23cb92ea6e45b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac778e858098cc10b09a23cb92ea6e45b"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ac778e858098cc10b09a23cb92ea6e45b">m_wClientId</a></td></tr>
<tr class="memdesc:ac778e858098cc10b09a23cb92ea6e45b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI client ID data. <br /></td></tr>
<tr class="separator:ac778e858098cc10b09a23cb92ea6e45b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c17c17534d5aeddbdc1218257c3a51b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c17c17534d5aeddbdc1218257c3a51b"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a9c17c17534d5aeddbdc1218257c3a51b">m_wTimeSync</a></td></tr>
<tr class="memdesc:a9c17c17534d5aeddbdc1218257c3a51b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI time sync data. <br /></td></tr>
<tr class="separator:a9c17c17534d5aeddbdc1218257c3a51b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab61e1c1ab8cb0a72ceba5fa8750ac58b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab61e1c1ab8cb0a72ceba5fa8750ac58b"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#ab61e1c1ab8cb0a72ceba5fa8750ac58b">m_wFirstFrameNumber</a></td></tr>
<tr class="memdesc:ab61e1c1ab8cb0a72ceba5fa8750ac58b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI first frame number in interval data. <br /></td></tr>
<tr class="separator:ab61e1c1ab8cb0a72ceba5fa8750ac58b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3832dc36cb3a8af39be94d15a6ea5fdc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3832dc36cb3a8af39be94d15a6ea5fdc"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a3832dc36cb3a8af39be94d15a6ea5fdc">m_wLastFrameNumber</a></td></tr>
<tr class="memdesc:a3832dc36cb3a8af39be94d15a6ea5fdc"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI last frame number in interval data. <br /></td></tr>
<tr class="separator:a3832dc36cb3a8af39be94d15a6ea5fdc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d417106bc2dcf610a530740a8344635"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5d417106bc2dcf610a530740a8344635"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a5d417106bc2dcf610a530740a8344635">m_wCurrentBias</a></td></tr>
<tr class="memdesc:a5d417106bc2dcf610a530740a8344635"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI gyroscope bias data. <br /></td></tr>
<tr class="separator:a5d417106bc2dcf610a530740a8344635"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe0fe73b1b188434c7d70d4a937f8315"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abe0fe73b1b188434c7d70d4a937f8315"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#abe0fe73b1b188434c7d70d4a937f8315">m_wOrientationIncrement</a></td></tr>
<tr class="memdesc:abe0fe73b1b188434c7d70d4a937f8315"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI orientation increment data. <br /></td></tr>
<tr class="separator:abe0fe73b1b188434c7d70d4a937f8315"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e22bc3f9db5d686e1c01d176ed48767"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e22bc3f9db5d686e1c01d176ed48767"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a4e22bc3f9db5d686e1c01d176ed48767">m_wVelocityIncrement</a></td></tr>
<tr class="memdesc:a4e22bc3f9db5d686e1c01d176ed48767"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI velocity increment data. <br /></td></tr>
<tr class="separator:a4e22bc3f9db5d686e1c01d176ed48767"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83190370a5c6b7ea8bc433f3891555b2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a83190370a5c6b7ea8bc433f3891555b2"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a83190370a5c6b7ea8bc433f3891555b2">m_wAidingData</a></td></tr>
<tr class="memdesc:a83190370a5c6b7ea8bc433f3891555b2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI aiding data. <br /></td></tr>
<tr class="separator:a83190370a5c6b7ea8bc433f3891555b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77bf81859bc3ee32df039fbddeacea8f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a77bf81859bc3ee32df039fbddeacea8f"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a77bf81859bc3ee32df039fbddeacea8f">m_wBaroMeter</a></td></tr>
<tr class="memdesc:a77bf81859bc3ee32df039fbddeacea8f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI barometer data. <br /></td></tr>
<tr class="separator:a77bf81859bc3ee32df039fbddeacea8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a165c9f36c739669e75d5d7f235d3eb91"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a165c9f36c739669e75d5d7f235d3eb91"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a165c9f36c739669e75d5d7f235d3eb91">m_wMagnetoMeter</a></td></tr>
<tr class="memdesc:a165c9f36c739669e75d5d7f235d3eb91"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI magnetometer data. <br /></td></tr>
<tr class="separator:a165c9f36c739669e75d5d7f235d3eb91"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ee878ae4b31c599b2a218d7b5505fb0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ee878ae4b31c599b2a218d7b5505fb0"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a9ee878ae4b31c599b2a218d7b5505fb0">m_wRssi</a></td></tr>
<tr class="memdesc:a9ee878ae4b31c599b2a218d7b5505fb0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of MTw SDI RSSI data. <br /></td></tr>
<tr class="separator:a9ee878ae4b31c599b2a218d7b5505fb0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a551ceb3c7f091538985a95a7c1f66d2d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a551ceb3c7f091538985a95a7c1f66d2d"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a551ceb3c7f091538985a95a7c1f66d2d">m_sampleTimeFine</a></td></tr>
<tr class="memdesc:a551ceb3c7f091538985a95a7c1f66d2d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Offset of SampleTimeFine. <br /></td></tr>
<tr class="separator:a551ceb3c7f091538985a95a7c1f66d2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a887f2a0555c17a98455f1edc15781a00"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a887f2a0555c17a98455f1edc15781a00"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#a887f2a0555c17a98455f1edc15781a00">m_size</a></td></tr>
<tr class="memdesc:a887f2a0555c17a98455f1edc15781a00"><td class="mdescLeft">&#160;</td><td class="mdescRight">Total size of the data. <br /></td></tr>
<tr class="separator:a887f2a0555c17a98455f1edc15781a00"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add101965feea9bbd0ba86586ea5bc199"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="add101965feea9bbd0ba86586ea5bc199"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_packet_info.html#add101965feea9bbd0ba86586ea5bc199">m_doubleBoundary</a></td></tr>
<tr class="memdesc:add101965feea9bbd0ba86586ea5bc199"><td class="mdescLeft">&#160;</td><td class="mdescRight">Boundary where the original data format is ignored and values are stored in double precision. <br /></td></tr>
<tr class="separator:add101965feea9bbd0ba86586ea5bc199"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Contains offset information about data in the packet. </p>
<p>All items are initialized to <em>XS_DATA_ITEM_NOT_AVAILABLE</em> and set to their proper value by <a class="el" href="struct_legacy_data_packet.html#a9ec9a9c0152e49fbb3d6d1ded5f5727a" title="Update the internal info list by analyzing the known XsDataFormat for each device. ">LegacyDataPacket::updateInfoList</a> and/or the <a class="el" href="struct_legacy_data_packet.html" title="Contains an MTData XsMessage and supports functions for extracting contained data. ">LegacyDataPacket</a> update functions. </p>
</div></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
